      body {
          font-family: 'Inter', sans-serif;
          color: #4a4a4a;
          background: #faf5e5;
      }

      h1,
      h2,
      h3,
      h4,
      h5,
      h6 {
          font-family: 'Brygada 1918', serif;
      }

      .hero-bg {
          background: #cba590 url('https://adispasaloon.com/wp-content/uploads/2021/08/lotus-spa-template-hero-img-bg.png') no-repeat bottom right;
          background-size: contain;
      }

      .navbar {
          background-image: url(./img/navbar.png);
          background-size: cover;
          background-repeat: no-repeat;
      }

      .navbar-brand {
          font-weight: bold;
          color: white !important;
      }

      .btn-book {
          background: #dca54a;
          color: white;
          border: none;
          text-transform: uppercase;
          letter-spacing: 2px;
          font-weight: 600;
      }

      .btn-book:hover {
          background: #0f172a;
          color: white;
      }

      .service-card {
          border: none;
          box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
      }

      footer {
          background: #205b4f;
          color: #d9e8e5;
      }

      .footer-link {
          color: #d9e8e5;
          text-decoration: none;
      }

      .footer-link:hover {
          color: white;
      }